Subject: [netmod] draft-ietf-netmod-snmp-cfg

From: Thomas Nadeau <[email-masked]>
Date: Tue, 25 Feb 2014 11:04:51 -0500

EMAN WG,

	FYI I took over shepherding this document for David. 
I understand there was a WG last call that lead to a number of comments. 
The authors believe they have addressed the comments in the latest
update. I would like to ask the WG one last time to verify the 
changes made between versions -03 and -04. If you feel that the 
WG last comments have not been addressed to your liking, please
comment on the list by Friday, February 28, 9AM EDT.

	--Tom (as NETMOD Co-chair)